.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.027330,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.027330,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.027330,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-3.720000px;}
.ls21{letter-spacing:-2.112000px;}
.ls27{letter-spacing:-1.920000px;}
.ls1d{letter-spacing:-1.440000px;}
.ls26{letter-spacing:-1.056000px;}
.ls5{letter-spacing:-1.000000px;}
.ls8{letter-spacing:-0.960000px;}
.ls7{letter-spacing:-0.840000px;}
.lsb{letter-spacing:-0.832000px;}
.ls6{letter-spacing:-0.800000px;}
.ls1f{letter-spacing:-0.736000px;}
.ls22{letter-spacing:-0.704000px;}
.ls1b{letter-spacing:-0.512000px;}
.ls1e{letter-spacing:-0.416000px;}
.ls17{letter-spacing:-0.320000px;}
.ls20{letter-spacing:-0.196000px;}
.ls13{letter-spacing:-0.192000px;}
.ls1a{letter-spacing:-0.160000px;}
.ls1{letter-spacing:-0.120000px;}
.ls1c{letter-spacing:-0.096000px;}
.ls16{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.032000px;}
.ls3{letter-spacing:0.048000px;}
.ls9{letter-spacing:0.096000px;}
.ls12{letter-spacing:0.128000px;}
.ls25{letter-spacing:0.160000px;}
.lse{letter-spacing:0.192000px;}
.ls4{letter-spacing:0.200000px;}
.ls15{letter-spacing:0.256000px;}
.lsa{letter-spacing:0.320000px;}
.ls11{letter-spacing:0.352000px;}
.ls14{letter-spacing:0.384000px;}
.ls19{letter-spacing:0.416000px;}
.lsf{letter-spacing:0.448000px;}
.lsc{letter-spacing:0.480000px;}
.ls23{letter-spacing:0.512000px;}
.lsd{letter-spacing:0.544000px;}
.ls10{letter-spacing:0.576000px;}
.ls29{letter-spacing:0.608000px;}
.ls28{letter-spacing:0.672000px;}
.ls24{letter-spacing:0.768000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-1.018063px;}
.ws1d{word-spacing:-0.832000px;}
.ws26{word-spacing:-0.768000px;}
.ws2b{word-spacing:-0.672000px;}
.ws2c{word-spacing:-0.608000px;}
.ws16{word-spacing:-0.583200px;}
.wse{word-spacing:-0.576000px;}
.wsb{word-spacing:-0.544000px;}
.ws25{word-spacing:-0.512000px;}
.wsa{word-spacing:-0.480000px;}
.wsd{word-spacing:-0.448000px;}
.ws17{word-spacing:-0.416000px;}
.ws12{word-spacing:-0.384000px;}
.wsf{word-spacing:-0.352000px;}
.ws8{word-spacing:-0.320000px;}
.ws13{word-spacing:-0.256000px;}
.ws4{word-spacing:-0.200000px;}
.ws20{word-spacing:-0.196000px;}
.wsc{word-spacing:-0.192000px;}
.ws5{word-spacing:-0.160000px;}
.ws10{word-spacing:-0.128000px;}
.ws7{word-spacing:-0.096000px;}
.ws27{word-spacing:-0.064000px;}
.ws3{word-spacing:-0.048000px;}
.ws6{word-spacing:-0.040000px;}
.ws22{word-spacing:-0.028000px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.048000px;}
.ws1a{word-spacing:0.096000px;}
.ws1{word-spacing:0.120000px;}
.ws18{word-spacing:0.160000px;}
.ws11{word-spacing:0.192000px;}
.ws1f{word-spacing:0.196000px;}
.ws1c{word-spacing:0.416000px;}
.ws19{word-spacing:0.512000px;}
.ws24{word-spacing:0.704000px;}
.ws1e{word-spacing:0.736000px;}
.ws29{word-spacing:0.800000px;}
.ws9{word-spacing:0.832000px;}
.ws28{word-spacing:1.056000px;}
.ws1b{word-spacing:1.440000px;}
.ws2a{word-spacing:1.920000px;}
.ws23{word-spacing:2.112000px;}
.ws2{word-spacing:3.720000px;}
.ws21{word-spacing:135.940000px;}
._3{margin-left:-5.292000px;}
._2{margin-left:-3.130400px;}
._0{margin-left:-1.237600px;}
._1{width:1.013600px;}
._8{width:2.824000px;}
._7{width:4.120000px;}
._a{width:10.313160px;}
._f{width:15.624000px;}
._10{width:40.261200px;}
._b{width:53.421200px;}
._6{width:77.336000px;}
._9{width:98.106491px;}
._4{width:122.074400px;}
._5{width:130.687200px;}
._d{width:133.420000px;}
._e{width:137.424000px;}
._c{width:1521.410800px;}
.fc0{color:rgb(87,71,66);}
.fc4{color:rgb(186,185,184);}
.fc1{color:rgb(39,173,234);}
.fc2{color:rgb(150,22,143);}
.fc3{color:rgb(35,31,32);}
.fsa{font-size:16.200000px;}
.fsd{font-size:17.160000px;}
.fs5{font-size:18.656000px;}
.fsb{font-size:20.759200px;}
.fs7{font-size:21.346800px;}
.fs4{font-size:23.320000px;}
.fs6{font-size:24.193200px;}
.fs9{font-size:24.830800px;}
.fsc{font-size:26.557200px;}
.fse{font-size:28.000000px;}
.fs8{font-size:28.969200px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y67{bottom:4.162193px;}
.ycf{bottom:7.998065px;}
.ycd{bottom:20.491673px;}
.yce{bottom:20.494797px;}
.y3{bottom:25.118588px;}
.ycc{bottom:32.989967px;}
.ycb{bottom:51.108666px;}
.yca{bottom:63.606960px;}
.y36{bottom:65.607843px;}
.y0{bottom:74.199346px;}
.yc9{bottom:76.105254px;}
.y35{bottom:79.666667px;}
.ya2{bottom:84.352941px;}
.y2e{bottom:89.039216px;}
.y34{bottom:93.725490px;}
.y74{bottom:101.526263px;}
.y75{bottom:101.526731px;}
.y2d{bottom:103.098039px;}
.y72{bottom:106.976863px;}
.y33{bottom:107.784314px;}
.yd1{bottom:111.964627px;}
.y2c{bottom:117.156863px;}
.y49{bottom:121.843137px;}
.yd0{bottom:124.462921px;}
.y48{bottom:135.901961px;}
.ya1{bottom:140.588235px;}
.y73{bottom:146.425459px;}
.y32{bottom:149.960784px;}
.y47{bottom:154.647059px;}
.y2b{bottom:159.333333px;}
.y31{bottom:164.019608px;}
.ydc{bottom:168.705882px;}
.y2a{bottom:173.392157px;}
.y30{bottom:178.078431px;}
.ydb{bottom:182.764706px;}
.y29{bottom:187.450980px;}
.y2f{bottom:192.137255px;}
.y6b{bottom:196.104342px;}
.ya0{bottom:196.823529px;}
.yc7{bottom:201.509804px;}
.y70{bottom:204.099439px;}
.y6a{bottom:204.917116px;}
.y71{bottom:208.261944px;}
.yf0{bottom:210.882353px;}
.y9f{bottom:215.568627px;}
.y5{bottom:229.627451px;}
.y9e{bottom:234.313725px;}
.y6c{bottom:237.966598px;}
.yc6{bottom:248.372549px;}
.y9d{bottom:253.058824px;}
.yc5{bottom:262.431373px;}
.yda{bottom:267.117647px;}
.y9c{bottom:271.803922px;}
.yc4{bottom:276.490196px;}
.yef{bottom:281.176471px;}
.yd9{bottom:285.862745px;}
.y69{bottom:287.395313px;}
.y9b{bottom:290.549020px;}
.yee{bottom:295.235294px;}
.y6d{bottom:300.510087px;}
.y28{bottom:304.607843px;}
.yb4{bottom:309.294118px;}
.yed{bottom:313.980392px;}
.y27{bottom:318.666667px;}
.y46{bottom:323.352941px;}
.yb3{bottom:328.039216px;}
.y26{bottom:332.725490px;}
.y45{bottom:337.411765px;}
.y9a{bottom:342.098039px;}
.y25{bottom:346.784314px;}
.y44{bottom:351.470588px;}
.y99{bottom:356.156863px;}
.yc3{bottom:360.843137px;}
.y43{bottom:365.529412px;}
.y98{bottom:370.215686px;}
.y42{bottom:379.588235px;}
.y97{bottom:384.274510px;}
.y24{bottom:388.960784px;}
.y41{bottom:393.647059px;}
.yc2{bottom:398.333333px;}
.y23{bottom:403.019608px;}
.y68{bottom:407.617468px;}
.y40{bottom:412.392157px;}
.y21{bottom:417.078431px;}
.y22{bottom:421.239843px;}
.yec{bottom:421.764706px;}
.yc1{bottom:431.137255px;}
.y6f{bottom:431.589637px;}
.y96{bottom:435.823529px;}
.yeb{bottom:440.509804px;}
.yc0{bottom:445.196078px;}
.y95{bottom:449.882353px;}
.yb2{bottom:454.568627px;}
.y6e{bottom:458.142693px;}
.y20{bottom:459.254902px;}
.y66{bottom:461.919830px;}
.y94{bottom:463.941176px;}
.ye5{bottom:468.627451px;}
.y1f{bottom:473.313725px;}
.ybf{bottom:478.000000px;}
.y93{bottom:482.686275px;}
.y1e{bottom:487.372549px;}
.yb1{bottom:492.058824px;}
.y92{bottom:496.745098px;}
.y90{bottom:496.745254px;}
.y91{bottom:500.906510px;}
.ybe{bottom:506.117647px;}
.yd8{bottom:510.803922px;}
.y65{bottom:513.597902px;}
.yea{bottom:515.490196px;}
.y8f{bottom:515.490352px;}
.ybd{bottom:520.176471px;}
.ye4{bottom:524.337882px;}
.y4{bottom:529.549020px;}
.y8e{bottom:529.549176px;}
.ye9{bottom:534.235294px;}
.ybc{bottom:538.921569px;}
.yb0{bottom:543.607843px;}
.yd7{bottom:548.294118px;}
.y8d{bottom:548.294274px;}
.y50{bottom:552.980392px;}
.yaf{bottom:557.666667px;}
.y4f{bottom:567.039216px;}
.y8c{bottom:567.039372px;}
.ye8{bottom:571.725490px;}
.yae{bottom:576.411765px;}
.y4e{bottom:581.098039px;}
.yd6{bottom:585.784314px;}
.y8b{bottom:585.784470px;}
.yad{bottom:590.470588px;}
.y1c{bottom:595.156863px;}
.yac{bottom:604.529412px;}
.y8a{bottom:604.529568px;}
.y4d{bottom:609.215686px;}
.y1b{bottom:613.901961px;}
.y64{bottom:620.623641px;}
.y4c{bottom:623.274510px;}
.y89{bottom:623.274666px;}
.y63{bottom:625.667946px;}
.ye7{bottom:627.960784px;}
.y62{bottom:634.644661px;}
.y4b{bottom:637.333333px;}
.y88{bottom:637.333490px;}
.y19{bottom:642.019608px;}
.y1a{bottom:647.221373px;}
.y4a{bottom:656.078431px;}
.y87{bottom:656.078588px;}
.y18{bottom:660.764706px;}
.yab{bottom:670.137255px;}
.ybb{bottom:674.823529px;}
.y86{bottom:674.823686px;}
.y17{bottom:679.509804px;}
.yaa{bottom:684.196078px;}
.y85{bottom:688.882509px;}
.ye3{bottom:693.568627px;}
.y15{bottom:698.254902px;}
.ya9{bottom:702.416314px;}
.y16{bottom:703.456667px;}
.ye2{bottom:707.627451px;}
.y84{bottom:707.627607px;}
.yba{bottom:712.313725px;}
.y5c{bottom:714.754979px;}
.y14{bottom:717.000000px;}
.y5b{bottom:724.758676px;}
.ye1{bottom:726.372549px;}
.y83{bottom:726.372705px;}
.y59{bottom:729.616408px;}
.yb9{bottom:731.058824px;}
.y13{bottom:735.745098px;}
.y82{bottom:740.431529px;}
.y56{bottom:744.439293px;}
.ye0{bottom:745.117647px;}
.yb8{bottom:749.803922px;}
.y55{bottom:754.442990px;}
.y11{bottom:754.490196px;}
.y81{bottom:754.490352px;}
.ydf{bottom:759.176471px;}
.y12{bottom:759.691961px;}
.y54{bottom:764.446686px;}
.ya8{bottom:768.549020px;}
.y10{bottom:773.235294px;}
.y80{bottom:773.235450px;}
.y53{bottom:774.450383px;}
.y3f{bottom:777.921569px;}
.yb7{bottom:782.607843px;}
.y52{bottom:784.454079px;}
.ya7{bottom:787.294118px;}
.y5d{bottom:789.749357px;}
.yf{bottom:791.980392px;}
.y7f{bottom:791.980548px;}
.y58{bottom:795.515758px;}
.ya6{bottom:801.352941px;}
.y3e{bottom:806.039216px;}
.y7e{bottom:810.725646px;}
.yb6{bottom:815.411765px;}
.ye{bottom:820.098039px;}
.yd5{bottom:824.784314px;}
.y7d{bottom:829.470744px;}
.y3d{bottom:834.156863px;}
.yd{bottom:838.843137px;}
.yd4{bottom:843.529412px;}
.y7c{bottom:843.529568px;}
.y5f{bottom:843.652608px;}
.y3c{bottom:848.215686px;}
.ya5{bottom:852.901961px;}
.y5e{bottom:853.656305px;}
.y5a{bottom:856.198911px;}
.yc{bottom:857.588235px;}
.y7b{bottom:857.588392px;}
.y3b{bottom:862.274510px;}
.ye6{bottom:866.960784px;}
.yb5{bottom:871.647059px;}
.yb{bottom:876.333333px;}
.y7a{bottom:876.333490px;}
.y51{bottom:876.626382px;}
.yd3{bottom:881.019608px;}
.yde{bottom:885.705882px;}
.y3a{bottom:890.392157px;}
.ya{bottom:895.078431px;}
.y79{bottom:895.078588px;}
.yd2{bottom:899.764706px;}
.y39{bottom:904.450980px;}
.ya4{bottom:909.137255px;}
.y78{bottom:909.137411px;}
.y61{bottom:910.960813px;}
.y9{bottom:913.823529px;}
.y57{bottom:916.535476px;}
.ydd{bottom:918.509804px;}
.y60{bottom:920.964509px;}
.y38{bottom:923.196078px;}
.ya3{bottom:927.882353px;}
.y77{bottom:927.882509px;}
.y7{bottom:932.568627px;}
.y8{bottom:937.770392px;}
.y6{bottom:951.313725px;}
.y76{bottom:972.401961px;}
.y37{bottom:979.431373px;}
.y1d{bottom:984.117491px;}
.yc8{bottom:984.117647px;}
.y2{bottom:1041.946275px;}
.y1{bottom:1073.156863px;}
.h10{height:11.680200px;}
.h13{height:12.183600px;}
.h15{height:13.656192px;}
.h9{height:13.712160px;}
.h11{height:14.863587px;}
.hc{height:15.391043px;}
.h7{height:17.046920px;}
.hb{height:17.443297px;}
.he{height:17.903007px;}
.h12{height:18.855612px;}
.h17{height:19.742188px;}
.h16{height:20.468000px;}
.hd{height:20.886793px;}
.h4{height:23.424000px;}
.h8{height:23.520000px;}
.h6{height:29.240000px;}
.h3{height:29.280000px;}
.h5{height:35.280000px;}
.h2{height:41.160000px;}
.hf{height:254.517817px;}
.h14{height:264.774510px;}
.h1{height:1162.977124px;}
.ha{height:1171.568627px;}
.h0{height:1237.176471px;}
.w1{width:333.650248px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x4{left:123.717647px;}
.x17{left:124.842353px;}
.x26{left:142.837647px;}
.x34{left:151.454769px;}
.x30{left:189.474358px;}
.x25{left:191.630293px;}
.x23{left:193.628271px;}
.x37{left:196.663103px;}
.x38{left:201.959686px;}
.x11{left:209.945098px;}
.x12{left:218.942745px;}
.x35{left:235.643065px;}
.x36{left:240.939493px;}
.x13{left:262.233456px;}
.x14{left:268.054590px;}
.x2f{left:282.590944px;}
.x22{left:284.039003px;}
.x31{left:357.669592px;}
.x32{left:366.280856px;}
.x5{left:401.145098px;}
.x33{left:405.144365px;}
.x24{left:407.281775px;}
.x39{left:410.142745px;}
.x3{left:448.064703px;}
.x3c{left:449.728018px;}
.x3d{left:453.633091px;}
.x20{left:470.173218px;}
.x18{left:473.501176px;}
.x19{left:475.750588px;}
.x21{left:480.068541px;}
.x3e{left:496.978475px;}
.x3f{left:502.275058px;}
.x28{left:508.844278px;}
.x3a{left:513.453073px;}
.x29{left:545.272095px;}
.x8{left:557.136961px;}
.x9{left:563.420787px;}
.x1a{left:596.145979px;}
.x1b{left:651.945606px;}
.x15{left:659.827139px;}
.x16{left:668.824786px;}
.x2e{left:674.935844px;}
.x2a{left:684.036901px;}
.x3b{left:731.058824px;}
.xc{left:742.283857px;}
.xd{left:746.796271px;}
.x27{left:758.688473px;}
.x2b{left:767.305907px;}
.xe{left:784.338172px;}
.xf{left:789.000859px;}
.x6{left:803.179651px;}
.x7{left:808.069935px;}
.x2c{left:817.632981px;}
.x2{left:822.946982px;}
.x2d{left:837.067039px;}
.x1e{left:838.890074px;}
.x1d{left:849.710739px;}
.x1c{left:851.236303px;}
.x1f{left:852.864627px;}
.x10{left:874.633153px;}
.xa{left:879.940203px;}
.xb{left:886.451625px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.175230pt;}
.ls21{letter-spacing:-1.802711pt;}
.ls27{letter-spacing:-1.638828pt;}
.ls1d{letter-spacing:-1.229121pt;}
.ls26{letter-spacing:-0.901356pt;}
.ls5{letter-spacing:-0.853556pt;}
.ls8{letter-spacing:-0.819414pt;}
.ls7{letter-spacing:-0.716987pt;}
.lsb{letter-spacing:-0.710159pt;}
.ls6{letter-spacing:-0.682845pt;}
.ls1f{letter-spacing:-0.628218pt;}
.ls22{letter-spacing:-0.600904pt;}
.ls1b{letter-spacing:-0.437021pt;}
.ls1e{letter-spacing:-0.355079pt;}
.ls17{letter-spacing:-0.273138pt;}
.ls20{letter-spacing:-0.167297pt;}
.ls13{letter-spacing:-0.163883pt;}
.ls1a{letter-spacing:-0.136569pt;}
.ls1{letter-spacing:-0.102427pt;}
.ls1c{letter-spacing:-0.081941pt;}
.ls16{letter-spacing:-0.040971pt;}
.ls0{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.027314pt;}
.ls3{letter-spacing:0.040971pt;}
.ls9{letter-spacing:0.081941pt;}
.ls12{letter-spacing:0.109255pt;}
.ls25{letter-spacing:0.136569pt;}
.lse{letter-spacing:0.163883pt;}
.ls4{letter-spacing:0.170711pt;}
.ls15{letter-spacing:0.218510pt;}
.lsa{letter-spacing:0.273138pt;}
.ls11{letter-spacing:0.300452pt;}
.ls14{letter-spacing:0.327766pt;}
.ls19{letter-spacing:0.355079pt;}
.lsf{letter-spacing:0.382393pt;}
.lsc{letter-spacing:0.409707pt;}
.ls23{letter-spacing:0.437021pt;}
.lsd{letter-spacing:0.464335pt;}
.ls10{letter-spacing:0.491649pt;}
.ls29{letter-spacing:0.518962pt;}
.ls28{letter-spacing:0.573590pt;}
.ls24{letter-spacing:0.655531pt;}
.ws15{word-spacing:-0.868974pt;}
.ws1d{word-spacing:-0.710159pt;}
.ws26{word-spacing:-0.655531pt;}
.ws2b{word-spacing:-0.573590pt;}
.ws2c{word-spacing:-0.518962pt;}
.ws16{word-spacing:-0.497794pt;}
.wse{word-spacing:-0.491649pt;}
.wsb{word-spacing:-0.464335pt;}
.ws25{word-spacing:-0.437021pt;}
.wsa{word-spacing:-0.409707pt;}
.wsd{word-spacing:-0.382393pt;}
.ws17{word-spacing:-0.355079pt;}
.ws12{word-spacing:-0.327766pt;}
.wsf{word-spacing:-0.300452pt;}
.ws8{word-spacing:-0.273138pt;}
.ws13{word-spacing:-0.218510pt;}
.ws4{word-spacing:-0.170711pt;}
.ws20{word-spacing:-0.167297pt;}
.wsc{word-spacing:-0.163883pt;}
.ws5{word-spacing:-0.136569pt;}
.ws10{word-spacing:-0.109255pt;}
.ws7{word-spacing:-0.081941pt;}
.ws27{word-spacing:-0.054628pt;}
.ws3{word-spacing:-0.040971pt;}
.ws6{word-spacing:-0.034142pt;}
.ws22{word-spacing:-0.023900pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.040971pt;}
.ws1a{word-spacing:0.081941pt;}
.ws1{word-spacing:0.102427pt;}
.ws18{word-spacing:0.136569pt;}
.ws11{word-spacing:0.163883pt;}
.ws1f{word-spacing:0.167297pt;}
.ws1c{word-spacing:0.355079pt;}
.ws19{word-spacing:0.437021pt;}
.ws24{word-spacing:0.600904pt;}
.ws1e{word-spacing:0.628218pt;}
.ws29{word-spacing:0.682845pt;}
.ws9{word-spacing:0.710159pt;}
.ws28{word-spacing:0.901356pt;}
.ws1b{word-spacing:1.229121pt;}
.ws2a{word-spacing:1.638828pt;}
.ws23{word-spacing:1.802711pt;}
.ws2{word-spacing:3.175230pt;}
.ws21{word-spacing:116.032469pt;}
._3{margin-left:-4.517021pt;}
._2{margin-left:-2.671973pt;}
._0{margin-left:-1.056362pt;}
._1{width:0.865165pt;}
._8{width:2.410444pt;}
._7{width:3.516653pt;}
._a{width:8.802865pt;}
._f{width:13.335967pt;}
._10{width:34.365208pt;}
._b{width:45.598012pt;}
._6{width:66.010644pt;}
._9{width:83.739431pt;}
._4{width:104.197396pt;}
._5{width:111.548907pt;}
._d{width:113.881506pt;}
._e{width:117.299146pt;}
._c{width:1298.610055pt;}
.fsa{font-size:13.827615pt;}
.fsd{font-size:14.647029pt;}
.fs5{font-size:15.923950pt;}
.fsb{font-size:17.719150pt;}
.fs7{font-size:18.220700pt;}
.fs4{font-size:19.904937pt;}
.fs6{font-size:20.650263pt;}
.fs9{font-size:21.194490pt;}
.fsc{font-size:22.668070pt;}
.fse{font-size:23.899582pt;}
.fs8{font-size:24.726849pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y67{bottom:3.552667pt;}
.ycf{bottom:6.826800pt;}
.ycd{bottom:17.490800pt;}
.yce{bottom:17.493467pt;}
.y3{bottom:21.440133pt;}
.ycc{bottom:28.158800pt;}
.ycb{bottom:43.624133pt;}
.yca{bottom:54.292133pt;}
.y36{bottom:56.000000pt;}
.y0{bottom:63.333333pt;}
.yc9{bottom:64.960133pt;}
.y35{bottom:68.000000pt;}
.ya2{bottom:72.000000pt;}
.y2e{bottom:76.000000pt;}
.y34{bottom:80.000000pt;}
.y74{bottom:86.658400pt;}
.y75{bottom:86.658800pt;}
.y2d{bottom:88.000000pt;}
.y72{bottom:91.310795pt;}
.y33{bottom:92.000000pt;}
.yd1{bottom:95.568133pt;}
.y2c{bottom:100.000000pt;}
.y49{bottom:104.000000pt;}
.yd0{bottom:106.236133pt;}
.y48{bottom:116.000000pt;}
.ya1{bottom:120.000000pt;}
.y73{bottom:124.982400pt;}
.y32{bottom:128.000000pt;}
.y47{bottom:132.000000pt;}
.y2b{bottom:136.000000pt;}
.y31{bottom:140.000000pt;}
.ydc{bottom:144.000000pt;}
.y2a{bottom:148.000000pt;}
.y30{bottom:152.000000pt;}
.ydb{bottom:156.000000pt;}
.y29{bottom:160.000000pt;}
.y2f{bottom:164.000000pt;}
.y6b{bottom:167.386133pt;}
.ya0{bottom:168.000000pt;}
.yc7{bottom:172.000000pt;}
.y70{bottom:174.210400pt;}
.y6a{bottom:174.908333pt;}
.y71{bottom:177.763333pt;}
.yf0{bottom:180.000000pt;}
.y9f{bottom:184.000000pt;}
.y5{bottom:196.000000pt;}
.y9e{bottom:200.000000pt;}
.y6c{bottom:203.117933pt;}
.yc6{bottom:212.000000pt;}
.y9d{bottom:216.000000pt;}
.yc5{bottom:224.000000pt;}
.yda{bottom:228.000000pt;}
.y9c{bottom:232.000000pt;}
.yc4{bottom:236.000000pt;}
.yef{bottom:240.000000pt;}
.yd9{bottom:244.000000pt;}
.y69{bottom:245.308133pt;}
.y9b{bottom:248.000000pt;}
.yee{bottom:252.000000pt;}
.y6d{bottom:256.502333pt;}
.y28{bottom:260.000000pt;}
.yb4{bottom:264.000000pt;}
.yed{bottom:268.000000pt;}
.y27{bottom:272.000000pt;}
.y46{bottom:276.000000pt;}
.yb3{bottom:280.000000pt;}
.y26{bottom:284.000000pt;}
.y45{bottom:288.000000pt;}
.y9a{bottom:292.000000pt;}
.y25{bottom:296.000000pt;}
.y44{bottom:300.000000pt;}
.y99{bottom:304.000000pt;}
.yc3{bottom:308.000000pt;}
.y43{bottom:312.000000pt;}
.y98{bottom:316.000000pt;}
.y42{bottom:324.000000pt;}
.y97{bottom:328.000000pt;}
.y24{bottom:332.000000pt;}
.y41{bottom:336.000000pt;}
.yc2{bottom:340.000000pt;}
.y23{bottom:344.000000pt;}
.y68{bottom:347.924533pt;}
.y40{bottom:352.000000pt;}
.y21{bottom:356.000000pt;}
.y22{bottom:359.552000pt;}
.yec{bottom:360.000000pt;}
.yc1{bottom:368.000000pt;}
.y6f{bottom:368.386133pt;}
.y96{bottom:372.000000pt;}
.yeb{bottom:376.000000pt;}
.yc0{bottom:380.000000pt;}
.y95{bottom:384.000000pt;}
.yb2{bottom:388.000000pt;}
.y6e{bottom:391.050667pt;}
.y20{bottom:392.000000pt;}
.y66{bottom:394.274667pt;}
.y94{bottom:396.000000pt;}
.ye5{bottom:400.000000pt;}
.y1f{bottom:404.000000pt;}
.ybf{bottom:408.000000pt;}
.y93{bottom:412.000000pt;}
.y1e{bottom:416.000000pt;}
.yb1{bottom:420.000000pt;}
.y92{bottom:424.000000pt;}
.y90{bottom:424.000133pt;}
.y91{bottom:427.552000pt;}
.ybe{bottom:432.000000pt;}
.yd8{bottom:436.000000pt;}
.y65{bottom:438.384820pt;}
.yea{bottom:440.000000pt;}
.y8f{bottom:440.000133pt;}
.ybd{bottom:444.000000pt;}
.ye4{bottom:447.552000pt;}
.y4{bottom:452.000000pt;}
.y8e{bottom:452.000133pt;}
.ye9{bottom:456.000000pt;}
.ybc{bottom:460.000000pt;}
.yb0{bottom:464.000000pt;}
.yd7{bottom:468.000000pt;}
.y8d{bottom:468.000133pt;}
.y50{bottom:472.000000pt;}
.yaf{bottom:476.000000pt;}
.y4f{bottom:484.000000pt;}
.y8c{bottom:484.000133pt;}
.ye8{bottom:488.000000pt;}
.yae{bottom:492.000000pt;}
.y4e{bottom:496.000000pt;}
.yd6{bottom:500.000000pt;}
.y8b{bottom:500.000133pt;}
.yad{bottom:504.000000pt;}
.y1c{bottom:508.000000pt;}
.yac{bottom:516.000000pt;}
.y8a{bottom:516.000133pt;}
.y4d{bottom:520.000000pt;}
.y1b{bottom:524.000000pt;}
.y64{bottom:529.737333pt;}
.y4c{bottom:532.000000pt;}
.y89{bottom:532.000133pt;}
.y63{bottom:534.042933pt;}
.ye7{bottom:536.000000pt;}
.y62{bottom:541.705067pt;}
.y4b{bottom:544.000000pt;}
.y88{bottom:544.000133pt;}
.y19{bottom:548.000000pt;}
.y1a{bottom:552.440000pt;}
.y4a{bottom:560.000000pt;}
.y87{bottom:560.000133pt;}
.y18{bottom:564.000000pt;}
.yab{bottom:572.000000pt;}
.ybb{bottom:576.000000pt;}
.y86{bottom:576.000133pt;}
.y17{bottom:580.000000pt;}
.yaa{bottom:584.000000pt;}
.y85{bottom:588.000133pt;}
.ye3{bottom:592.000000pt;}
.y15{bottom:596.000000pt;}
.ya9{bottom:599.552000pt;}
.y16{bottom:600.440000pt;}
.ye2{bottom:604.000000pt;}
.y84{bottom:604.000133pt;}
.yba{bottom:608.000000pt;}
.y5c{bottom:610.083748pt;}
.y14{bottom:612.000000pt;}
.y5b{bottom:618.622468pt;}
.ye1{bottom:620.000000pt;}
.y83{bottom:620.000133pt;}
.y59{bottom:622.768817pt;}
.yb9{bottom:624.000000pt;}
.y13{bottom:628.000000pt;}
.y82{bottom:632.000133pt;}
.y56{bottom:635.420987pt;}
.ye0{bottom:636.000000pt;}
.yb8{bottom:640.000000pt;}
.y55{bottom:643.959707pt;}
.y11{bottom:644.000000pt;}
.y81{bottom:644.000133pt;}
.ydf{bottom:648.000000pt;}
.y12{bottom:648.440000pt;}
.y54{bottom:652.498427pt;}
.ya8{bottom:656.000000pt;}
.y10{bottom:660.000000pt;}
.y80{bottom:660.000133pt;}
.y53{bottom:661.037147pt;}
.y3f{bottom:664.000000pt;}
.yb7{bottom:668.000000pt;}
.y52{bottom:669.575867pt;}
.ya7{bottom:672.000000pt;}
.y5d{bottom:674.095686pt;}
.yf{bottom:676.000000pt;}
.y7f{bottom:676.000133pt;}
.y58{bottom:679.017635pt;}
.ya6{bottom:684.000000pt;}
.y3e{bottom:688.000000pt;}
.y7e{bottom:692.000133pt;}
.yb6{bottom:696.000000pt;}
.ye{bottom:700.000000pt;}
.yd5{bottom:704.000000pt;}
.y7d{bottom:708.000133pt;}
.y3d{bottom:712.000000pt;}
.yd{bottom:716.000000pt;}
.yd4{bottom:720.000000pt;}
.y7c{bottom:720.000133pt;}
.y5f{bottom:720.105155pt;}
.y3c{bottom:724.000000pt;}
.ya5{bottom:728.000000pt;}
.y5e{bottom:728.643875pt;}
.y5a{bottom:730.814133pt;}
.yc{bottom:732.000000pt;}
.y7b{bottom:732.000133pt;}
.y3b{bottom:736.000000pt;}
.ye6{bottom:740.000000pt;}
.yb5{bottom:744.000000pt;}
.yb{bottom:748.000000pt;}
.y7a{bottom:748.000133pt;}
.y51{bottom:748.250133pt;}
.yd3{bottom:752.000000pt;}
.yde{bottom:756.000000pt;}
.y3a{bottom:760.000000pt;}
.ya{bottom:764.000000pt;}
.y79{bottom:764.000133pt;}
.yd2{bottom:768.000000pt;}
.y39{bottom:772.000000pt;}
.ya4{bottom:776.000000pt;}
.y78{bottom:776.000133pt;}
.y61{bottom:777.556510pt;}
.y9{bottom:780.000000pt;}
.y57{bottom:782.314800pt;}
.ydd{bottom:784.000000pt;}
.y60{bottom:786.095230pt;}
.y38{bottom:788.000000pt;}
.ya3{bottom:792.000000pt;}
.y77{bottom:792.000133pt;}
.y7{bottom:796.000000pt;}
.y8{bottom:800.440000pt;}
.y6{bottom:812.000000pt;}
.y76{bottom:830.000000pt;}
.y37{bottom:836.000000pt;}
.y1d{bottom:839.999867pt;}
.yc8{bottom:840.000000pt;}
.y2{bottom:889.360000pt;}
.y1{bottom:916.000000pt;}
.h10{height:9.969710pt;}
.h13{height:10.399391pt;}
.h15{height:11.656331pt;}
.h9{height:11.704103pt;}
.h11{height:12.686911pt;}
.hc{height:13.137124pt;}
.h7{height:14.550509pt;}
.hb{height:14.888839pt;}
.he{height:15.281228pt;}
.h12{height:16.094330pt;}
.h17{height:16.851072pt;}
.h16{height:17.470594pt;}
.hd{height:17.828058pt;}
.h4{height:19.993707pt;}
.h8{height:20.075649pt;}
.h6{height:24.957992pt;}
.h3{height:24.992134pt;}
.h5{height:30.113473pt;}
.h2{height:35.132385pt;}
.hf{height:217.245333pt;}
.h14{height:226.000000pt;}
.h1{height:992.666667pt;}
.ha{height:1000.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:284.789333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x4{left:105.600000pt;}
.x17{left:106.560000pt;}
.x26{left:121.920000pt;}
.x34{left:129.275200pt;}
.x30{left:161.727067pt;}
.x25{left:163.567280pt;}
.x23{left:165.272667pt;}
.x37{left:167.863067pt;}
.x38{left:172.384000pt;}
.x11{left:179.200000pt;}
.x12{left:186.880000pt;}
.x35{left:201.134667pt;}
.x36{left:205.655467pt;}
.x13{left:223.831067pt;}
.x14{left:228.799733pt;}
.x2f{left:241.207333pt;}
.x22{left:242.443333pt;}
.x31{left:305.291200pt;}
.x32{left:312.641400pt;}
.x5{left:342.400000pt;}
.x33{left:345.813600pt;}
.x24{left:347.638000pt;}
.x39{left:350.080000pt;}
.x3{left:382.448533pt;}
.x3c{left:383.868267pt;}
.x3d{left:387.201467pt;}
.x20{left:401.319400pt;}
.x18{left:404.160000pt;}
.x19{left:406.080000pt;}
.x21{left:409.765617pt;}
.x3e{left:424.199200pt;}
.x3f{left:428.720133pt;}
.x28{left:434.327333pt;}
.x3a{left:438.261200pt;}
.x29{left:465.420533pt;}
.x8{left:475.547867pt;}
.x9{left:480.911467pt;}
.x1a{left:508.844267pt;}
.x1b{left:556.472400pt;}
.x15{left:563.199733pt;}
.x16{left:570.879733pt;}
.x2e{left:576.095867pt;}
.x2a{left:583.864133pt;}
.x3b{left:624.000000pt;}
.xc{left:633.581200pt;}
.xd{left:637.432800pt;}
.x27{left:647.583467pt;}
.x2b{left:654.938933pt;}
.xe{left:669.476933pt;}
.xf{left:673.456800pt;}
.x6{left:685.559200pt;}
.x7{left:689.733333pt;}
.x2c{left:697.895933pt;}
.x2{left:702.431733pt;}
.x2d{left:714.484000pt;}
.x1e{left:716.040063pt;}
.x1d{left:725.276112pt;}
.x1c{left:726.578267pt;}
.x1f{left:727.968133pt;}
.x10{left:746.548800pt;}
.xa{left:751.078667pt;}
.xb{left:756.636533pt;}
}
